body {
    width:                  1000px;
    margin:                 0 auto 0 auto;
    font-size:              12px;
    color:                  #66605d;
    font-family: 'PT Sans',Helvetica,Arial,sans-serif;
    background-image: url(../pics/bgs/1.jpg);
    background-repeat: repeat-x;
    background-position: top left;
    background-attachment:fixed;
}

a {
    color:                  #194a60;
    text-decoration:        none;
}

a:hover {
    color:                  #2a7a9f;
}

.left {
    float:                  left;
}

.right {
    float:                  right;
}

.clear {
    clear:                  both;
}

.noborder {
    border:                 0;
}

.bold {
    font-weight:            bold;
}

.italic {
    font-style:             italic;
}

.boxnews {
	color:#6d7a7d;
	font-size: 12px;
}

.boxnews2 {
	color:#66605d;
	font-size: 12px;
}

div.hometitle {
    text-align:             center;
    font-size:              24px;
    font-weight:            bold;
    border:                 1px solid;
    background-color:       #dcdcdc;
}

div#container {
    background-color:#f7f7f7;
    padding:15px;
    border:2px solid #ebebeb;
    margin-top:55px;
}

div#footer {
    text-align:center;
}

img.nav {
    vertical-align:         middle;
    padding-left:           10px;
    padding-right:          10px;
}

img.link {
    border:                 0px;
}

div#tabs {
    text-align:center;
}

div#tabs ul {
    list-style-type:        none;
    padding:                0;
    margin:                 0;
}

div#tabs li a {
    font-weight:            bold;
    font-size:              24px;
    color:                  white;
}

div#tabs div.pic, div#tabs div.text {
    width:120px;
    height:120px;
    float:left;
    background-color:#666642;
}

div#tabs div.text:hover {
    background-color:#4d4d32;
}

h2 {
    margin:                 0;
    color:                  #194a60;
    text-decoration: underline;
    letter-spacing:2px;
}

input.login {
    width:                  80px;
    border:                 1px solid #939393;
    background-color:       #ececec;
    font-size:              10px;
    text-align:             center;
}

table {
    font-size:              12px;
}

div#eventnav {
    border-top:             1px solid;
    border-bottom:          1px solid;
    width:                  100%;
    text-align:             center;
}

div#eventnav ul {
    list-style-type:        none;
    padding:                0px;
    margin:                 0px;
}

div#eventnav li {
    display:                inline;
    padding:                5px 10px 5px 10px;
}

div#eventnav li a {
    font-weight:            bold;
}

.error {
    border:                 1px solid darkred;
}

.error-message {
    color:                  darkred;
}

div.frameup, div.framebottom {
    background-repeat:      no-repeat;
    background-position:    middle;
    height:                 15px;
}

div.frameup {
    background-image:       url(../Images/Textframeup.jpg);
}

div.framebottom {
    background-image:       url(../Images/Textframebottom.jpg);
}

div.banner {
    text-align:             center;
    background-color:       #f2f2f2;
}

img.title {
    border:                 0px;
    vertical-align:         middle;
    margin-left:            2px;
    margin-right:           2px;
}

ul.form-element {
    list-style-type:        none;
}

li.form-element {
    margin-bottom:          10px;
}

div.form-element {
    padding:                5px;
    width:                  500px;
}

li.form-element:hover {
}

table.form-element td {
    padding-right:          20px;
    font-weight:            bold;
    color:                  black;
    font-size:              14px;
}

table.form-element td:hover {
    background-color:       #dceefb;
}

table.form-element img {
    vertical-align:         middle;
    margin-right:           5px;
    border:                 0;
}

table.form-element {
    border-collapse:        collapse;
}

label.form-element {
    font-weight:            bold;
    font-size:              14px;
    color:                  black;
}

img.form-element {
    vertical-align:         middle;
    margin:                 0;
    margin-left:            7px;

}

div.form_section {
    margin-bottom:          10px;
    margin-top:             10px;
}

input.tiny {
    width:                  50px;
    text-align:             center;
}

input.small {
    width:                  100px;
}

textarea.medium, input.medium {
    width:                  300px;
}

textarea.large {
    width:                  500px;
}

.link:hover {
    cursor:                 pointer;
}

table.participants {
    width:                  100%;
    border-collapse:        collapse;
    background-color:       #d9d9d9;
    color:                  #333333;
}

table.participants th, table.participants td {  
    padding-left:           5px;
    padding-right:          5px;
}

table.participants th {
    text-align:             left;
    background-color:       #333333;
    color:                  white;
}
